richardstk.com
You must use the Role Management Tool to install or configure Microsoft .NET Framework 3.5
If you try to install the Microsoft .NET Framework 3.5 on a Windows Server 2008 R2 server, you’ll get the error “You must use the Role Management Tool to install or configure Microsoft …